/************* GENERAL CSS ************/

body {
	font-family: Calibri, Verdana, Helvetica, Georgia;
	font-size: 100%;
	color: #333333;
	height: 100%;
	margin:0;
}

#wrapper {
	width: 749px;
	height: 100%;
	min-height: 500px;
	background-color: #FFFFFF;
	margin: 0 auto;
	border: 2px solid #FF1E00;
}

h1 {
	font-size: 20px;
}

h2 {
	color: #333333;
	font-weight: bolder;
	font-size: 14px;
	border-bottom: 1px solid #333;
	width: 300px;
}

h3 {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}

h4 {
	font-size: 1.3em;
	color: #666666;
	text-transform: uppercase;
	letter-spacing: 2pt;
}


a {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

a:hover {
	text-decoration: underline;
	color: #666666;
}

/************* HEADER STUFF ************/

#header {
	width: 749px;
	height: 203px;
	margin: 0px auto;
	padding: 0px 0px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
}


/************* CONTENT ************/

#content {
	width: 660px;
	background-color: #FFFFFF;
	height: 100%;
	min-height: 500px;
}

#content p, #content ul, #content ol, #content ul ul {
	line-height: 120%;
	font-size: 14px;
	list-style-type: square;
}
.content-left  img {
	text-align: center;
	margin-left: 35px;
	margin-top: 35px;
}


#row {
	width: 470px;
	margin: 0 auto;
	height: 110px;
	float: left;
	margin-left: 50px;
}
#gallery {
	padding-bottom: 20px;
	float: left;

}


#col {
	width: 130px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
}
.left {
	float: left;
	padding: 0px 10px 0px 0px;
}

.right {
	float: right;
	padding: 0px 5px 0px 15px;
}
.list li {
	font-size: 14px;
}


/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#topNavContainer {
	height: 32px;
	width: 749px;
	background-color: #F4B75A;
	margin: 0px auto;
}
#main_content {
	height: 100%;
	float: left;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	width: 690px;
	margin-left: 15px;
}

#main_content p {
	font-size: 14px;
}
.content-left {
	width: 340px;
	float: left;
	height: 450px;
}
.content-right {
	width: 330px;
	float: right;
	height: 450px;
	margin-right: 10px;
}
.content-full {
	width: 690px;
	height: 100%;
	min-height: 600px;
}


a:link {
}

#flash_image {
	float: right;
	margin-right: 10px;
	margin-left: 20px;
}


#topNav {
	width: 749px;
	margin: 0 auto;
	height: 32px;
}

.menu {
	width:580px;
	height:30px;
	z-index:100;
	font-family:arial, sans-serif;
	margin: 0 auto;
}
/* hack to correct IE5.5 faulty box model */
* html .menu {
	width:770px;
	w\idth:960px;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu ul ul {width:149px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
	width:190px;
	position:relative;
	float: left;
	text-align: center;
}
/* style the links for the top level */
.menu a, .menu a:visited {
	display:block;
	font-size:12px;
	text-decoration:none;
	color:#333333;
	width:190px;
	height:30px;
	padding-left:5px;
	line-height:29px;
	font-weight:bolder;
	background-color: #F4B75A;
	text-transform: capitalize;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
	width:190px;
	w\idth:184px;
}
 
/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#333 url(http://www.cssplay.co.uk/menus/breadcrumbs/grey-arrow.gif) no-repeat 130px center;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#c9ba65 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65 130px center;}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#e2dfa8;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#b2ab9b;}
 
 
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:31px;
	left:0;
	width:149px;
	border-top:1px solid #000;
}
/* another hack for IE5.5 */
* html .menu ul ul {top:30px;t\op:31px;}
 
/* position the third level flyout menu */
.menu ul ul ul{left:149px; top:-1px; width:149px;}
 
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-149px;}
 
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}
 
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background:#333;
	color:#FFFFFF;
	height:auto;
	line-height:1em;
	padding:5px 10px;
	width:190px;
	border-width:0 1px 1px 1px;
}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}
 
/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
	color:#FF1E00;
	background-color: #F9D299;
}
.menu :hover > a, .menu ul ul :hover > a {
	color:#FF1E00;
	font-weight:bold;
	background-color: #F9d299;
}
 
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}
 


/************* FOOTER ************/

#footer {
	width: 749px;
	font-size: 12px;
	text-align: center;
	color: #333333;
	height: 75px;
	clear: both;
	margin: 0 auto;
}

*html #footer {
	border-right: 1px solid #333;
}

#footer p {
	margin-bottom: 3px;
	margin-top: 5px;

	

}
